Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit ec0e0ee4 authored by Rob Swindell's avatar Rob Swindell 💬

Fix a couple of resource leaks in iniSortSections()

One in an error path (CID 331353), the other not.
parent 97650f46
Pipeline #2119 passed with stage
in 12 minutes and 1 second